body {
	font-size:17px;line-height:1.5em;font-family:'Lato', Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
}
h1,h2 {color:#284374;text-transform:uppercase;font-weight:900;letter-spacing:.02em;}
h1{
	font-size:35px;
}

h2{
	font-size:28px;
}
header {padding:15px 2%;clear:both;text-align:center;}

#logo img {width:300px;}
.footer {margin-top:100px;}
.footer, .powered {font-size:12px;text-align:center;}
.disclaimer {width:300px;margin:10px auto;font-size:14px;}
#container {padding:20px 0px;}
input[type=submit] {
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
background: #E4B73E;
border:none;-webkit-appearance:none;color:#fff;font-family: 'Lato', Arial, sans-serif;text-transform:uppercase;font-weight:bold;font-size:22px !important;display:block;white-space:nowrap;padding:10px 20px;float:left;margin:20px 0px;letter-spacing:.03em;}
input[type=submit]:hover {
background: #284374;color:#fff;}

input.text, input[type="text"] ,  input[type="email"] {height:26px;padding:3px;font-size:18px;color:#666;}
a {color:#284374;}
a:hover {color:#3276C7;}